/*
Theme Name:   Psycheco - Child theme
Theme URI:    http://webdesign-finder.com/psycheco-v2
Description:  Extra Small child theme of Psycheco theme
Author:       the MWTemplates team
Author URI:   https://themeforest.net/user/mwtemplates
Template:     psycheco
Version:      0.0.1
License:      Commercial
License URI:  https://themeforest.net/licenses/regular_extended
Text Domain:  psycheco
Domain Path:  /languages
Tags:         blog, e-commerce, news, custom-background, custom-colors, custom-logo, custom-menu, custom-header, editor-style, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, block-styles, wide-blocks, left-sidebar, right-sidebar, one-column, two-columns, grid-layout, microformats, post-formats, translation-ready
*/

/* Your styles goes here*/
.cmplz-link.cookie-statement {display:none !important;}
h2 {
	font-size: 1.5em;
}
.color-dark {
    color: #015450 !important;
    border-color: #015450 !important;
}

.slide-number-1  .slide_description h1 span,
.slide-number-1  .slide_description .slide-description {
	color:#015450 !important;
}
.slide-number-1  .slide_description .btn.btn-outline-dark {
	color:#015450 !important;
	border-color: #015450 !important;
}

#trans_analiza {
	background-color:#015450;
	padding-top: 30px;
	padding-bottom: 30px;
}
#trans_analiza h2 {
	color:#fff;
	background-color:#015450;
}
#trans_analiza p {
	color:#fff;
}
#trans_analiza p a {
	padding: 11px 23px;
    margin-top: -20px;
	color: #fff !important;
    border-color: #fff !important;
	font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    padding: 16px 51px;
    border: 2px solid;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    white-space: normal;
    display: inline-block;
    transition: all .3s ease-in-out 0s;
}

#trans_analiza p a:hover {
	padding: 11px 23px;
    margin-top: -20px;
	color: #015450 !important;
    border-color: #015450 !important;
	font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    padding: 16px 51px;
    border: 2px solid;
    background-color: #fff;
    border-radius: 0;
    white-space: normal;
    display: inline-block;
    transition: all .3s ease-in-out 0s;
}

#trans_analiza_usluge {
	background-color:#f5f5f5;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 120px;
}
#trans_analiza_usluge h2 {
	color:#015450;
	background-color:#f5f5f5;
}

#trans_analiza_usluge p {
	color:#015450;
}
#trans_analiza_usluge p a {
	padding: 11px 23px;
    margin-top: -20px;
	color: #015450 !important;
    border-color: #015450 !important;
	font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    padding: 16px 51px;
    border: 2px solid;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    white-space: normal;
    display: inline-block;
    transition: all .3s ease-in-out 0s;
}

#trans_analiza_usluge p a:hover {
	padding: 11px 23px;
    margin-top: -20px;
	color: #fff !important;
    border-color: #fff !important;
	font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    padding: 16px 51px;
    border: 2px solid;
    background-color: #015450;
    border-radius: 0;
    white-space: normal;
    display: inline-block;
    transition: all .3s ease-in-out 0s;
}

body, section {
 /* font-family: Roboto !important;*/
	/*font-family: Lato !important;*/
	font-family: "Roboto" !important;
}
.elementor-section p {
	font-size: 16px !important;
}
.elementor-heading-title h2 {
	color:#015450 !important;
}
.elementor-widget-wrap * {
	/*font-family: Roboto, "Font Awesome 5 Free" !important;*/
}
/*i {font-family: "Font Awesome 5 Free" !important;}*/

.site-login.dropdown {
    display: none;
}
.header-login #login_toggle {
	display:none;
}
.header-login #register_toggle {
	display:none;
}

.logo-text {
	font-weight: 900 !important;
}

#menu-footer-menu .current_page_item {
	color:#ffffff !important;
}
.footer-widgets #nav_menu-2 #menu-footer-menu #menu-item-390.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home {
	color:#ffffff !important;
}

/*FAQ Start*/
.elementor-tab-title {
	background-color:#015450 !important;
}
.elementor-tab-title.elementor-active {
	background-color:#bad7b9 !important;
}
/*FAQ End */

.entry-content .elementor-top-section {
	padding-top: 0px !important;
}
@media screen and (min-width: 1199px) {
	/*Slider Start*/
.page_slider.intro_slider li .slide-heading {
    font-size: 5em;
}
.page_slider.intro_slider li .slide-description {
    font-size: 2em;
}
/*Slider End*/
}

.elementor-70 .elementor-element.elementor-element-2a03409 > .elementor-background-overlay {
	background-color:#015450 !important;
}

.title .breadcrumbs a {color:#3bddd5 !important}
.btn-outline-maincolor:hover, .i .btn-outline-maincolor:hover {
	color:#ffffff !important;
}
.btn-outline-maincolor, .i .btn-outline-maincolor 
{
	color:#3bddd5 !important; 
    border-color:#3bddd5;
}
.top-menu li.current-menu-item > a {
	color:#3bddd5 !important;
}
#o-nama {margin-bottom: 30px;}

#copyright .copyright-text.color-dark.text-center {color:#fff !important;}

